Subject: [Detnet] DetNet Architecture draft v08

From: "Norman Finn (nfinn)" <[email-masked]>
Date: Thu, 18 Aug 2016 19:27:03 +0000

Draft-finn-detnet-architecture has been updated to v08 for adoption by the
WG.  Michael Johas Teener was moved from “author” to “acknowledgements”.
Michael was instrumental in originating the whole TSN/AVB/DetNet series of
standards, but had not contributed any specific text to this particular
draft.  Since he’s retiring, pestering him for approvals will be awkward,
as well.

— Norm